uuid: 6cc08842-fe9a-4c8d-991d-3401980b7df2
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: UeuwDpM-xwx0UDiaAwdXa1TFE-Cc9-8WaAAcvzjAe3U
id: bp_tabs
label: Tabs
icon_uuid: null
description: null
behavior_plugins: {  }
